package org.springblade.common.enums;


import com.baomidou.mybatisplus.annotation.EnumValue;
import com.fasterxml.jackson.annotation.JsonValue;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 租户类型
 */
@AllArgsConstructor
@Getter
public enum WithdrawStatus {
	WAITING("WAITING", "提现申请中"),
	DONE("DONE", "提现已完成"),
	FAIL("FAIL", "提现失败");

	@EnumValue
	private String value;
	@JsonValue
	private String dec;
}
